# Spec Sheet

You can retrieve your CIP as per your spec sheet using this API. The details are based on the approved products for you. It contains the following information:

1. Type of users configured for a Client (Individual and/or Business)
2. Tiers configured for each type of user
3. User's CIP information required for each tier
4. Transaction limit for each tier, differentiated by type of transaction (EXTERNAL, LOAD, UNLOAD, TRANSFER)
5. Wallet hold limit for each tier

The transaction limits are segregated into daily limit, monthly limit and annual limit. These limits will reset based on UTC time and not at the time when the user creates the transaction.&#x20;

For example,&#x20;

* Daily limits for Mar 14 will be applicable from Mar 14 00:00:00 to 23:59:59 UTC and will reset on Mar 15 at 00:00:00 UTC
* Monthly limits for March will be applicable from Mar 1 00:00:00 UTC to Mar 31 23:59:59 UTC
* Annual limits for 2022 will be applicable from Jan 1 2022 00:00:00 UTC to Dec 31 2022 23:59:59 UTC

The CIP tags for a tier level represent the user’s KYC information required in that tier level and is cummulative of all the CIP tags of that tier and all the tiers below it. For example, for Tier 3 user, all the CIP tags of Tier 1, Tier 2 and Tier 3 will be required.&#x20;

Please note that even if all the required KYC/KYB information for a specific limit is not collected and verified for a particular user, they can still conduct a transactions of that limit. However, the transaction will be placed on HOLD until the required information is submitted and verified.&#x20;

#### `GET /cip-info`

{% tabs %}
{% tab title="Request Sample" %}

```
curl --location --request GET '{{url}}/cip-info' \
--header 'X-Client-Id:{{client_id}} ' \
--header 'X-Client-Secret: {{client_secret}}' \
--header 'Content-Type: application/json'
```

{% endtab %}

{% tab title="Response Sample" %}

```
{
    "destinations": [
        {
            "country": "Test Country",
            "individual": {
                "cip_infos": [
                    {
                        "cip_tags": [
                            "ADDRESS_LINE1",
                            "CITY",
                            "COUNTRY",
                            "ZIP_CODE",
                            "GENDER",
                            "STATE",
                            "LAST_NAME",
                            "EMAIL",
                            "PHONE_NUMBER",
                            "DATE_OF_BIRTH",
                            "FIRST_NAME"
                        ],
                        "tier": 1,
                        "transaction_limit": {
                            "annual_limit": "10000",
                            "daily_limit": "200",
                            "monthly_limit": "5000"
                        },
                        "type": "EXTERNAL"
                    },
                    {
                        "cip_tags": [
                            "ADDRESS_LINE1",
                            "CITY",
                            "COUNTRY",
                            "ZIP_CODE",
                            "GENDER",
                            "STATE",
                            "LAST_NAME",
                            "EMAIL",
                            "PHONE_NUMBER",
                            "DATE_OF_BIRTH",
                            "FIRST_NAME"
                        ],
                        "tier": 1,
                        "transaction_limit": {
                            "annual_limit": "10000",
                            "daily_limit": "200",
                            "monthly_limit": "5000",
                            "max_wallet_hold_limit":5000
                        },
                        "type": "TRANSFER"
                    },
                    {
                        "cip_tags": [
                            "ADDRESS_LINE1",
                            "CITY",
                            "COUNTRY",
                            "ZIP_CODE",
                            "GENDER",
                            "STATE",
                            "LAST_NAME",
                            "EMAIL",
                            "PHONE_NUMBER",
                            "DATE_OF_BIRTH",
                            "FIRST_NAME"
                        ],
                        "tier": 1,
                        "transaction_limit": {
                            "annual_limit": "10000",
                            "daily_limit": "10",
                            "monthly_limit": "5000",
                            "max_wallet_hold_limit":5000
                        },
                        "type": "UNLOAD"
                    },
                    {
                        "cip_tags": [
                            "ADDRESS_LINE1",
                            "CITY",
                            "COUNTRY",
                            "ZIP_CODE",
                            "GENDER",
                            "STATE",
                            "LAST_NAME",
                            "EMAIL",
                            "PHONE_NUMBER",
                            "DATE_OF_BIRTH",
                            "FIRST_NAME"
                        ],
                        "tier": 1,
                        "transaction_limit": {
                            "annual_limit": "10000",
                            "daily_limit": "200",
                            "monthly_limit": "5000",
                            "max_wallet_hold_limit":5000
                        },
                        "type": "LOAD"
                    },
                    {
                        "cip_tags": [
                            "ID_NUMBER",
                            "ID_ISSUING_AUTHORITY",
                            "ID_DOC",
                            "ID_EXPIRY_DATE"
                        ],
                        "tier": 2,
                        "transaction_limit": {
                            "annual_limit": "10000",
                            "daily_limit": "2000",
                            "monthly_limit": "5000",
                            "max_wallet_hold_limit":5000
                        },
                        "type": "TRANSFER"
                    },
                    {
                        "cip_tags": [
                            "ID_NUMBER",
                            "ID_ISSUING_AUTHORITY",
                            "ID_DOC",
                            "ID_EXPIRY_DATE"
                        ],
                        "tier": 2,
                        "transaction_limit": {
                            "annual_limit": "10000",
                            "daily_limit": "2000",
                            "monthly_limit": "5000",
                            "max_wallet_hold_limit":5000
                        },
                        "type": "LOAD"
                    },
                    {
                        "cip_tags": [
                            "ID_NUMBER",
                            "ID_ISSUING_AUTHORITY",
                            "ID_DOC",
                            "ID_EXPIRY_DATE"
                        ],
                        "tier": 2,
                        "transaction_limit": {
                            "annual_limit": "10000",
                            "daily_limit": "2000",
                            "monthly_limit": "5000",
                            "max_wallet_hold_limit":5000
                        },
                        "type": "UNLOAD"
                    },
                    {
                        "cip_tags": [
                            "ID_NUMBER",
                            "ID_ISSUING_AUTHORITY",
                            "ID_DOC",
                            "ID_EXPIRY_DATE"
                        ],
                        "tier": 2,
                        "transaction_limit": {
                            "annual_limit": "12000",
                            "daily_limit": "500",
                            "monthly_limit": "10000"
                        },
                        "type": "EXTERNAL"
                    },
                    {
                        "cip_tags": [
                            "FULL_SSN"
                        ],
                        "tier": 3,
                        "transaction_limit": {
                            "annual_limit": "120000",
                            "daily_limit": "10000",
                            "monthly_limit": "10000"
                        },
                        "type": "EXTERNAL"
                    }
                ]
            }
        }
    ],
    "paging": {
        "page": 1,
        "page_size": 20,
        "total_count": 1
    }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://paas.docs.machnetinc.com/api-references/data-population/spec-sheet.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
